mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# VarDir

## Name

VarDir -- defines mnogosearch var directory

indexer.conf search.htm

## Synopsis

VarDir {path}

## Description

You may choose alternative working directory for search results cache.

## Examples

    VarDir /usr/local/mnogosearch/var

Prev | Home | Next
UseRemoteContentType | Up | VaryLang